Results 1 to 3 of 3

Thread: Leap15 mit AMDGPU-PRO

  1. #1

    Default Leap15 mit AMDGPU-PRO

    Hallo,
    benötige für mein CAD-Programm "Varicad" den proprietären Grafiktreiber von AMD.
    Habe aktuellen Treiber Radeon™ Software for Linux® version 18.20 for SLED/SLES 12 SP3
    entsprechend der Anleitung https//en.opensuse.org/SDB:AMDGPU-PRO versucht mit YAST zu installieren.
    Hier kommt es jedoch zu einer Fehlermeldung.
    -----------------------------------------------------------------------------
    libffi.so.4()(64bit) benötigt von libwayland-amdgpu-client-1.14.0-606297.x86_64 wird nirgends zur Verfügung gestellt
    [ ] amdgpu-pro-18.20-606297.x86_64 nicht installieren
    [ ] libwayland-amdgpu-client-1.14.0-606297.x86_64 durch Ignorieren einiger Abhängigkeiten brechen
    ---------------------------------------------------------------------------------
    Die fehlende Bibliothek kann ich nirgends finden.

    Wo kann ich diese Bibliothek finden, wer kann sie zur Verfügung stellen?

    Gibt es einen anderen, sicheren Weg der Installation?

    Arbeitet jemand schon mit diesem Grafiktreiber u. wie sind die Erfahrungen?

    Gruß u. besten Dank

    Albrecht Kunkel

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,937

    Default AW: Leap15 mit AMDGPU-PRO

    Was für eine Grafikkarte ist verbaut:
    Code:
    /sbin/lspci -nnk |grep -A3 VGA
    Der normale amdgpu sollte doch reichen?

  3. #3

    Default Re: Leap15 mit AMDGPU-PRO

    VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Lexa PRO [Radeon RX 550] [1002:699f] (rev c7)
    Subsystem: Sapphire Technology Limited Lexa PRO [Radeon RX 550] [1da2:e367]
    Kernel driver in use: amdgpu
    Kernel modules: amdgpu

    Benötige Unterstützung für OpenGL 4.5


    Albrecht Kunkel

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •